<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.58" width="0.421" mass="0.139" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/continental/htc1/445_65R22_5.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.061" isCareWheel="false" tireTrackAtlasIndex="10" />
        <outerRim filename="wheels/lizard/adrRim/lirardRimAdr_22_5.i3d" node="0|0" widthAndDiam="16.5 38.5" />
        <innerRim filename="wheels/lizard/adrRim/lirardRimAdr_22_5.i3d" nodeLeft="1|0" nodeRight="1|1" offset="0.01" />
    </default>
</wheel>
